\input{fig_start}
%
\psfrag{12}[][]{$12$}
\psfrag{24}[][]{$24$}
\psfrag{30}[][]{$30$}
\psfrag{21}[][]{$21$}
\psfrag{42,5}[][]{$42,5$}
%
\psfrag{+}[][]{$+$}
\psfrag{-}[][]{$-$}
%
\includegraphics[width=.45\textwidth]{tmp_fig.eps}
\input{fig_end}